
U++ - Feature #860

ide: Fix blitz with initial compile after install or branch...

09/16/2014 11:19 AM - Miroslav Fidler

Status: Approved Start date: 09/16/2014

Priority: Normal Due date:

Assignee: % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

History

#1 - 09/16/2014 11:20 AM - Miroslav Fidler

e.g. find minimal time of all files in package, then BLITZ those that are withing 2 minutes (in addition to 1 hour check).

#2 - 11/16/2014 09:51 AM - Miroslav Fidler

- Status changed from New to Approved
